Bug 992441 - gstreamer-plugins-espeak: FTBFS in rawhide
gstreamer-plugins-espeak: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-espeak (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
Reported: 2013-08-05 00:28 EDT by Dennis Gilmore
Modified: 2014-05-31 05:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-05-31 05:34:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 00:28:41 EDT
Your package gstreamer-plugins-espeak failed to build from source in current rawhide.


Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5641/5725641/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5641/5725641/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5641/5725641/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:34:16 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Michael Cronenworth 2013-11-13 16:33:41 EST
Sebastian, do you need any assistance in looking at this?
Comment 3 Sebastian Dziallas 2013-11-15 21:47:12 EST
Sorry for the late response here. I've handed off most of my Sugar related packages in the past (due to other commitments), but this one must have slipped through.

Peter, do you know whether this is still relevant? And IIRC, it's related to etoys for us?
Comment 4 Peter Robinson 2013-11-22 04:59:08 EST
yes, it's still needed, if someone could assist that would be grand, I'll take ownership for the interim.

Note You need to log in before you can comment on or make changes to this bug.